.aktiv9 {
	color:#da251d!important;
}
.title-box .page-title-heading h1 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 300;
}

.video {
    display:none!important;
}

.ttm-page-title-row {
	display: block;
	padding-top: 27px;
	padding-bottom: 30px;
	z-index: 11;
}
.featured-imagebox-post {
	background-color: #e2e2e2!important;
}
.ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post .post-meta span {
	padding-right: 0;
	font-size: 12px;
	font-weight: 600;
}
.ttm-row.blog-left-img-section {
	padding-bottom: 0px;
	padding-top: 0px;
}
.tvbc {
	font-size:24px!important;
}
.view-cikk-galeria img {
	float: left;
	filter: grayscale(45%);
 -webkit-filter: grayscale(45%) -webkit-transform:scale(1);
	transform: scale(1);
 -webkit-transition: .5s ease-in-out;
 transition: .5s ease-in-out;
	width: 20%;
	height: auto;
	padding: 5px;
}
.view-cikk-galeria img:hover {
	-webkit-transform:scale(.96);
	transform:scale(.96);
	filter:none;
}
.view-cikk-galeria {
	width:100%;
	height:auto;
	margin-bottom:30px;
}
.featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
	padding-right: 0px;
	color: #434242;
	font-size: 11px;
}
.featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
	border: 0px solid #bdbdbd;
	width: 24px;
	height: 24px;
	text-align: center;
	padding: 0px;
	line-height: 23px;
	border-radius: 100px;
	margin-right: -5px;
}
.ttm-blog-classic .featured-imagebox-post .post-meta span:not(:last-child):after {
 margin: 0 0px 0px 8px;
}
.ttm-blog-classic .featured-imagebox-post .post-meta span:not(:last-child):after {
 background-color: #d7d7d7;
}
.featured-desc h2 {
	font-size: 24px;
	line-height: 1.2;
}
.ttm-box-view-left-image .featured-content .category {
	padding-top: 0px;
	position: relative;
	top: 6px;
}
.featured-imagebox-post .featured-content.featured-content-post .post-meta {
	display: block;
	padding: 0px 3px 0px 0;
}
.sidebar .widget-top-rated-products ul.product-list-widget>li {
	border-top: 1px solid #e5e5e5;
	padding-bottom: 12px;
	padding-top: 12px;
}
.ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 500 !important;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post {
	padding: 10px 0 20px;
}
.featured-desc p {
	font-size: 16px;
	line-height: 24px;
}
.nzq {
	font-size: 13px !important;
	line-height: 18px !important;
}
.ttm-box-view-left-image .featured-content .featured-desc, .ttm-box-view-left-image .featured-content .ttm-box-desc {
	border-top: 0px solid #f2f2f2;
	margin-top: 3px;
	padding-top: 3px;
	margin-bottom: -5px;
}
.qnp {
	display: block;
	margin-top: 0px;
	position: relative;
	top: -10px;
}
.view-content .col-lg-6 {
	float:left;
}
.gepnev {
	display: inline-block;
	height: 60px;
	padding-top: 20px;
	position: relative;
	font-weight: 300;
	font-size: 14px;
}
.ttm-bgcolor-white .separator .sep-line {
	border-color: #d7d7d7!important;
}
.cikkcim {
	font-size:32px!important;
}
.ttm-icon.ttm-icon_element-size-xs i {
	font-size: 14px;
	color: #fff;
}
.widget-download ul.download li:hover {
	background:#3c3938!important;
	color:#fff!important;
}
.widget-download ul.download li:hover .perfundo__link {
	color:#fff!important;
}
perfundo__link .sidebar .widget-top-rated-products li a img {
	width: 60px;
	float: left;
	margin-left: 0;
	margin-right: 10px;
	border: 2px solid #fff;
	padding: 2px;
	filter:none;
	-webkit-transform: scale(1);
	transform: scale(1);
 -webkit-transition: .3s ease-in-out;
 transition: .3s ease-in-out;
}
.sidebar .widget-top-rated-products li a img:hover {
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
	filter:none;
}
.ttm-icon.ttm-icon_element-size-xs {
	height: 39px;
	width: 39px;
	line-height: 39px;
	background: #f02036;
	color: #fff !important;
}
.widget-download ul.download li:last-child {
	padding-bottom: 10px!important;
}
.view-cikk-datum {
	display: inline-block;
}
.view-cikk-megtekintes {
	display: inline-block;
}
.ttm-tag-list span a {
	padding: 6px 12px;
	background-color: #2d2d2d;
	font-size: 12px;
	display: inline-block;
	margin-right: 3px;
	color: #fff;
}
.ttm-tag-list span a:hover {
	color: #fff;
}
.social-icons.circle li>a {
	border: 1px solid #000000;
	font-size: 19px;
	color: #000;
}
.social-icons.circle li>a:hover {
	color: #000;
}
.sidebar .widget .tagcloud a {
	float: left;
}
.munkaajanlo .view img {
	width: 100%;
	height: auto;
	margin-bottom: 2px;
	filter:grayscale(45%);
	-webkit-filter:grayscale(45%);
	-webkit-transform:scale(1);
	transform:scale(1);
-webkit-transition:.5s ease-in-out;
transition:.5s ease-in-out;
}
.munkaajanlo .view img:hover {
	-webkit-transform:scale(.96);
	transform:scale(.96);
	filter:none;
}
.ikomrt svg {
	color: #000!important;
	font-size: 10px!important;
	width: 18px;
	position: relative;
	top: -2px;
}
.sidebar .widget-categories ul li {
	padding: 8px 0;
	display: block;
	position: relative;
	line-height: 17px;
}
ul.ttm-recent-post-list>li {
	padding: 0px 0 0px!important;
}
.shorter {
	font-size: 12px!important;
	line-height: 14px!important;
}
.view-id-refajanloblokk_hu {
	margin-bottom: -25px;
}
.view-id-refajanloblokk_en {
	margin-bottom: -25px;
}
.view-id-refajanloblokk_de {
	margin-bottom: -25px;
}
.takaro {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	background: #000;
	opacity: 0.55;
	z-index: 12;
	top: 0px;
}
 .sidebar .widget-categories ul li:not(:last-child) {
 border-bottom: 1px solid #e5e5e5;
}
.title-box .page-title-heading {
	position: relative;
	z-index: 14;
}
.arwnyil {
	display: inline-block;
	height: 14px;
	float: left;
	margin-right: 4px;
	margin-top: 0px;
	font-size: 16px;
	color: #f02036;
}
 @media (max-width: 1200px) {
.nzq {
 font-size: 12px !important;
 line-height: 15px !important;
}
.ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
 font-size: 14px;
 line-height: 17px;
 font-weight: 500 !important;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 overflow: hidden;
 margin-bottom: -3px !important;
}
 .gepnev {
 font-size: 11px;
}
 .ttm-box-view-left-image .featured-content .category>a {
 padding: 5px 8px;
 margin-right: 1px;
 font-size: 10px;
 margin-bottom: 5px;
}
 .ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post {
 padding: 0px 0 20px;
}
}
 @media (max-width: 991px) {
.tab-off {
 display:none!important;
}
body .site-main {
 padding-bottom: 50px;
}
.blokk5 {
 display:none!important;
}
.blokk6 {
 display:none!important;
}
.arwnyil {
 display: inline-block;
 height: 48px;
 float: left;
 margin-right: 4px;
 margin-top: 0px;
 font-size: 16px;
 color: #f02036;
 top: 5px;
 position: relative;
}
.fel {
 margin-bottom:-50px;
}
.tnx {
 padding-bottom: 0px!important;
 margin-bottom: -25px;
}
.sidebar .widget-categories ul li {
 padding: 10px 0;
 display: block;
 position: relative;
 line-height: 28px;
}
.title-box .page-title-heading h1 {
 font-size: 16px;
 line-height: 20px;
}
.ttm-page-title-row {
 padding: 15px 0 15px;
}
}
 @media (max-width: 767px) {
.title-box .page-title-heading h1 {
 font-size: 15px;
 line-height: 18px;
}
.cikkcim {
 font-size: 24px!important;
}
.featured-desc h2 {
 font-size: 18px;
 line-height: 1.2;
}
 .ttm-tag-list span a {
 padding: 5px 10px;
 font-size: 11px;
 margin-right: 2px;
}
.acrt {
 margin-top: -15px;
}
}
 @media (max-width: 575px) {
.ttm-blog-classic .featured-imagebox-post .featured-content.featured-content-post .post-meta span {
 font-size: 10px;
}
.ttm-social-share-title h5 {
 font-size: 15px;
 font-weight: 500;
 padding-right: 0px;
 position: relative;
 margin-right: 5px;
 margin-bottom: 0;
}
.social-icons.circle li>a {
 font-size: 16px;
}
.ttm-tag-list span a {
 padding: 2px 6px;
 font-size: 10px;
 margin-right: 0px;
}
 .social-icons.circle li>a {
 height: 24px;
 width: 24px;
 line-height: 24px;
 font-size: 13px;
}
.social-icons li {
 margin: 0 0px;
}
.ikomrt svg {
 width: 14px;
}
 .featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
 font-size: 10px;
}
 .featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
 border: 0px solid #bdbdbd;
 width: 20px;
 height: 20px;
 text-align: center;
 padding: 0px;
 line-height: 16px;
 border-radius: 100px;
 margin-right: 0px;
}
}
 @media (max-width: 400px) {
 .ttm-tag-list span a {
 padding: 2px 4px;
 font-size: 8px;
 margin-right: 0px;
}
}
